function Coeff_Poly_Alpha0 = CharPolyAlpha0(in1)
%CHARPOLYALPHA0
%    COEFF_POLY_ALPHA0 = CHARPOLYALPHA0(IN1)

%    This function was generated by the Symbolic Math Toolbox version 8.3.
%    25-May-2019 09:07:32

CoefPS1_1 = in1(1);
CoefPS2_1 = in1(2);
CoefPS3_1 = in1(3);
CoefPS4_1 = in1(4);
CoefPS5_1 = in1(5);
CoefPS6_1 = in1(6);
CoefPS7_1 = in1(7);
CoefPS8_1 = in1(8);
CoefPS9_1 = in1(9);
CoefPS10_1 = in1(10);
CoefPS11_1 = in1(11);
CoefPS12_1 = in1(12);
CoefPS13_1 = in1(13);
CoefPS14_1 = in1(14);
CoefPS15_1 = in1(15);
CoefPS16_1 = in1(16);
t2 = CoefPS1_1.^2;
t3 = CoefPS2_1.^2;
t4 = CoefPS3_1.^2;
t5 = CoefPS4_1.^2;
t6 = CoefPS5_1.^2;
t7 = CoefPS6_1.^2;
t8 = CoefPS7_1.^2;
t9 = CoefPS8_1.^2;
t10 = CoefPS9_1.^2;
t11 = CoefPS9_1.^3;
t12 = CoefPS10_1.^2;
t13 = CoefPS10_1.^3;
t14 = CoefPS11_1.^2;
t15 = CoefPS11_1.^3;
t16 = CoefPS12_1.^2;
t17 = CoefPS12_1.^3;
t18 = CoefPS13_1.^2;
t19 = CoefPS14_1.^2;
t20 = CoefPS15_1.^2;
t21 = CoefPS16_1.^2;
Coeff_Poly_Alpha0 = [CoefPS13_1.^3.*t6+CoefPS13_1.*t2.*t10-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*t18.*2.0,CoefPS14_1.*t2.*t10+CoefPS14_1.*t6.*t18.*3.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*t18.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS13_1.*t10.*2.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*t18.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*t2.*2.0-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*CoefPS13_1.*CoefPS14_1.*4.0,t3.*t11+CoefPS9_1.*t7.*t18+CoefPS13_1.*t2.*t12+CoefPS13_1.*t4.*t10+CoefPS13_1.*t6.*t19.*3.0+CoefPS15_1.*t2.*t10+CoefPS15_1.*t6.*t18.*3.0-CoefPS1_1.*CoefPS2_1.*CoefPS11_1.*t10-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*t19.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS14_1.*t10.*2.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*t18.*2.0+CoefPS1_1.*CoefPS5_1.*CoefPS13_1.*t14+CoefPS1_1.*CoefPS7_1.*CoefPS13_1.*t10.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS13_1.*t10.*2.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*t18.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*t18+CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*t2.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*4.0-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS13_1+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS13_1.*3.0-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*CoefPS13_1.*CoefPS15_1.*4.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*CoefPS13_1.*CoefPS14_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*CoefPS13_1.*CoefPS14_1.*4.0,CoefPS14_1.^3.*t6+CoefPS2_1.*CoefPS4_1.*t11.*2.0+CoefPS10_1.*t3.*t10.*3.0+CoefPS10_1.*t7.*t18+CoefPS14_1.*t2.*t12+CoefPS14_1.*t4.*t10+CoefPS16_1.*t2.*t10+CoefPS16_1.*t6.*t18.*3.0-CoefPS1_1.*CoefPS2_1.*CoefPS12_1.*t10-CoefPS1_1.*CoefPS4_1.*CoefPS11_1.*t10-CoefPS2_1.*CoefPS3_1.*CoefPS11_1.*t10-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*t19.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS13_1.*t12.*2.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*t19.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS15_1.*t10.*2.0+CoefPS1_1.*CoefPS5_1.*CoefPS14_1.*t14+CoefPS3_1.*CoefPS5_1.*CoefPS13_1.*t14+CoefPS1_1.*CoefPS7_1.*CoefPS14_1.*t10.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS14_1.*t10.*2.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*t18.*2.0+CoefPS3_1.*CoefPS7_1.*CoefPS13_1.*t10.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS13_1.*t10.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*t18+CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*t4.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*t2.*2.0+CoefPS9_1.*CoefPS13_1.*CoefPS14_1.*t7.*2.0+CoefPS13_1.*CoefPS14_1.*CoefPS15_1.*t6.*6.0-CoefPS1_1.*CoefPS2_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*4.0+CoefPS1_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*4.0-CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*4.0-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS14_1-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS13_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS13_1+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS14_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS13_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS13_1.*3.0+CoefPS1_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS13_1.*2.0-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS13_1+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS13_1.*3.0-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*CoefPS13_1.*CoefPS16_1.*4.0-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*CoefPS14_1.*CoefPS15_1.*4.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*CoefPS13_1.*CoefPS15_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*CoefPS13_1.*CoefPS15_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*CoefPS13_1.*CoefPS14_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*CoefPS13_1.*CoefPS14_1.*4.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*CoefPS13_1.*CoefPS14_1.*2.0,t5.*t11-CoefPS2_1.*CoefPS5_1.*t15+CoefPS2_1.*CoefPS8_1.*t11.*2.0+CoefPS9_1.*t3.*t12.*3.0+CoefPS9_1.*t7.*t19+CoefPS13_1.*t4.*t12+CoefPS13_1.*t8.*t10+CoefPS13_1.*t6.*t20.*3.0+CoefPS15_1.*t2.*t12+CoefPS15_1.*t4.*t10+CoefPS15_1.*t6.*t19.*3.0-CoefPS1_1.*CoefPS2_1.*CoefPS11_1.*t12-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*t20.*2.0+CoefPS2_1.*CoefPS4_1.*CoefPS10_1.*t10.*6.0-CoefPS1_1.*CoefPS4_1.*CoefPS12_1.*t10-CoefPS2_1.*CoefPS3_1.*CoefPS12_1.*t10+CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*t14-CoefPS3_1.*CoefPS4_1.*CoefPS11_1.*t10+CoefPS1_1.*CoefPS3_1.*CoefPS14_1.*t12.*2.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*t19.*2.0+CoefPS1_1.*CoefPS5_1.*CoefPS13_1.*t16+CoefPS1_1.*CoefPS3_1.*CoefPS16_1.*t10.*2.0-CoefPS1_1.*CoefPS8_1.*CoefPS11_1.*t10-CoefPS2_1.*CoefPS7_1.*CoefPS11_1.*t10+CoefPS1_1.*CoefPS7_1.*CoefPS13_1.*t12.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS13_1.*t12.*2.0+CoefPS1_1.*CoefPS5_1.*CoefPS15_1.*t14-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*t19.*2.0+CoefPS3_1.*CoefPS5_1.*CoefPS14_1.*t14-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*t19+CoefPS1_1.*CoefPS7_1.*CoefPS15_1.*t10.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS15_1.*t10.*2.0+CoefPS3_1.*CoefPS7_1.*CoefPS14_1.*t10.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS14_1.*t10.*2.0+CoefPS5_1.*CoefPS7_1.*CoefPS13_1.*t14-CoefPS6_1.*CoefPS8_1.*CoefPS13_1.*t10.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*t4.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*t2.*2.0+CoefPS9_1.*CoefPS13_1.*CoefPS15_1.*t7.*2.0+CoefPS10_1.*CoefPS13_1.*CoefPS14_1.*t7.*2.0+CoefPS13_1.*CoefPS14_1.*CoefPS16_1.*t6.*6.0-CoefPS1_1.*CoefPS2_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS1_1.*CoefPS4_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0-CoefPS2_1.*CoefPS3_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*4.0+CoefPS1_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*4.0-CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*4.0-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS15_1-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS14_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS14_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS13_1+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS15_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS14_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS14_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS13_1.*3.0+CoefPS3_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*4.0-CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*4.0+CoefPS1_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS14_1.*2.0-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS14_1-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS13_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS13_1+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS14_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS13_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS13_1.*3.0+CoefPS3_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS13_1.*2.0-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*CoefPS14_1.*CoefPS16_1.*4.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*CoefPS13_1.*CoefPS16_1.*4.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*CoefPS14_1.*CoefPS15_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*CoefPS13_1.*CoefPS16_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*CoefPS14_1.*CoefPS15_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*CoefPS13_1.*CoefPS15_1.*4.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS11_1.*CoefPS13_1.*3.0-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS11_1.*CoefPS13_1-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*CoefPS13_1.*CoefPS15_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*CoefPS13_1.*CoefPS14_1.*4.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*CoefPS13_1.*CoefPS15_1.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*CoefPS13_1.*CoefPS14_1.*2.0,t3.*t13-CoefPS4_1.*CoefPS5_1.*t15+CoefPS4_1.*CoefPS8_1.*t11.*2.0+CoefPS10_1.*t5.*t10.*3.0+CoefPS10_1.*t7.*t19+CoefPS14_1.*t4.*t12+CoefPS14_1.*t8.*t10+CoefPS14_1.*t6.*t20.*3.0+CoefPS16_1.*t2.*t12+CoefPS16_1.*t4.*t10+CoefPS16_1.*t6.*t19.*3.0-CoefPS1_1.*CoefPS2_1.*CoefPS12_1.*t12+CoefPS2_1.*CoefPS4_1.*CoefPS9_1.*t12.*6.0-CoefPS1_1.*CoefPS4_1.*CoefPS11_1.*t12-CoefPS2_1.*CoefPS3_1.*CoefPS11_1.*t12-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*t20.*2.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*t20.*2.0+CoefPS2_1.*CoefPS6_1.*CoefPS10_1.*t14-CoefPS3_1.*CoefPS4_1.*CoefPS12_1.*t10+CoefPS1_1.*CoefPS3_1.*CoefPS15_1.*t12.*2.0-CoefPS2_1.*CoefPS5_1.*CoefPS12_1.*t14.*3.0+CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*t14+CoefPS2_1.*CoefPS8_1.*CoefPS10_1.*t10.*6.0+CoefPS1_1.*CoefPS5_1.*CoefPS14_1.*t16-CoefPS1_1.*CoefPS8_1.*CoefPS12_1.*t10-CoefPS2_1.*CoefPS7_1.*CoefPS12_1.*t10+CoefPS3_1.*CoefPS5_1.*CoefPS13_1.*t16-CoefPS3_1.*CoefPS8_1.*CoefPS11_1.*t10-CoefPS4_1.*CoefPS7_1.*CoefPS11_1.*t10+CoefPS1_1.*CoefPS7_1.*CoefPS14_1.*t12.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS14_1.*t12.*2.0+CoefPS1_1.*CoefPS5_1.*CoefPS16_1.*t14-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*t19.*2.0+CoefPS3_1.*CoefPS7_1.*CoefPS13_1.*t12.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS13_1.*t12.*2.0+CoefPS3_1.*CoefPS5_1.*CoefPS15_1.*t14-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*t19+CoefPS1_1.*CoefPS7_1.*CoefPS16_1.*t10.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS16_1.*t10.*2.0+CoefPS3_1.*CoefPS7_1.*CoefPS15_1.*t10.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS15_1.*t10.*2.0+CoefPS5_1.*CoefPS7_1.*CoefPS14_1.*t14-CoefPS6_1.*CoefPS8_1.*CoefPS14_1.*t10.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*t8.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*t4.*2.0+CoefPS9_1.*CoefPS13_1.*CoefPS16_1.*t7.*2.0+CoefPS9_1.*CoefPS14_1.*CoefPS15_1.*t7.*2.0+CoefPS10_1.*CoefPS13_1.*CoefPS15_1.*t7.*2.0+CoefPS13_1.*CoefPS15_1.*CoefPS16_1.*t6.*6.0-CoefPS1_1.*CoefPS4_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS2_1.*CoefPS3_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS3_1.*CoefPS4_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0+CoefPS1_1.*CoefPS3_1.*CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*4.0-CoefPS1_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0-CoefPS2_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0+CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS12_1.*2.0+CoefPS1_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*4.0-CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*4.0-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS16_1-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS15_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS15_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS14_1+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS16_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS15_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS15_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS14_1.*3.0+CoefPS3_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*4.0-CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*4.0+CoefPS1_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS15_1.*2.0-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS15_1-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS14_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS14_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS13_1+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS15_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS14_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS14_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS13_1.*3.0+CoefPS3_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS14_1.*2.0-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*CoefPS15_1.*CoefPS16_1.*4.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*CoefPS14_1.*CoefPS16_1.*4.0-CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS13_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*CoefPS14_1.*CoefPS16_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*CoefPS13_1.*CoefPS16_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*CoefPS14_1.*CoefPS15_1.*4.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS11_1.*CoefPS14_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS12_1.*CoefPS13_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS11_1.*CoefPS13_1.*3.0-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS11_1.*CoefPS14_1-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS12_1.*CoefPS13_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS11_1.*CoefPS13_1+CoefPS5_1.*CoefPS7_1.*CoefPS11_1.*CoefPS12_1.*CoefPS13_1.*2.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*CoefPS13_1.*CoefPS16_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*CoefPS14_1.*CoefPS15_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*CoefPS13_1.*CoefPS15_1.*4.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*CoefPS13_1.*CoefPS16_1.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*CoefPS14_1.*CoefPS15_1.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*CoefPS13_1.*CoefPS15_1.*2.0,t9.*t11+CoefPS15_1.^3.*t6+CoefPS2_1.*CoefPS4_1.*t13.*2.0-CoefPS5_1.*CoefPS8_1.*t15+CoefPS9_1.*t5.*t12.*3.0+CoefPS9_1.*t7.*t20+CoefPS13_1.*t8.*t12+CoefPS13_1.*t6.*t21.*3.0+CoefPS15_1.*t4.*t12+CoefPS15_1.*t8.*t10-CoefPS1_1.*CoefPS5_1.*CoefPS9_1.*t21.*2.0-CoefPS1_1.*CoefPS4_1.*CoefPS12_1.*t12-CoefPS2_1.*CoefPS3_1.*CoefPS12_1.*t12+CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*t16-CoefPS3_1.*CoefPS4_1.*CoefPS11_1.*t12-CoefPS2_1.*CoefPS5_1.*CoefPS11_1.*t16.*3.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*t20.*2.0+CoefPS2_1.*CoefPS8_1.*CoefPS9_1.*t12.*6.0+CoefPS1_1.*CoefPS3_1.*CoefPS16_1.*t12.*2.0-CoefPS1_1.*CoefPS8_1.*CoefPS11_1.*t12-CoefPS2_1.*CoefPS7_1.*CoefPS11_1.*t12+CoefPS4_1.*CoefPS6_1.*CoefPS10_1.*t14-CoefPS4_1.*CoefPS5_1.*CoefPS12_1.*t14.*3.0+CoefPS1_1.*CoefPS5_1.*CoefPS15_1.*t16+CoefPS4_1.*CoefPS8_1.*CoefPS10_1.*t10.*6.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*t20.*2.0+CoefPS3_1.*CoefPS5_1.*CoefPS14_1.*t16-CoefPS3_1.*CoefPS8_1.*CoefPS12_1.*t10-CoefPS4_1.*CoefPS7_1.*CoefPS12_1.*t10-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*t20+CoefPS1_1.*CoefPS7_1.*CoefPS15_1.*t12.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS15_1.*t12.*2.0+CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*t14+CoefPS3_1.*CoefPS7_1.*CoefPS14_1.*t12.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS14_1.*t12.*2.0+CoefPS3_1.*CoefPS5_1.*CoefPS16_1.*t14+CoefPS5_1.*CoefPS7_1.*CoefPS13_1.*t16+CoefPS3_1.*CoefPS7_1.*CoefPS16_1.*t10.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS16_1.*t10.*2.0-CoefPS7_1.*CoefPS8_1.*CoefPS11_1.*t10-CoefPS6_1.*CoefPS8_1.*CoefPS13_1.*t12.*2.0+CoefPS5_1.*CoefPS7_1.*CoefPS15_1.*t14-CoefPS6_1.*CoefPS8_1.*CoefPS15_1.*t10.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*t8.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*t4.*2.0+CoefPS9_1.*CoefPS14_1.*CoefPS16_1.*t7.*2.0+CoefPS10_1.*CoefPS13_1.*CoefPS16_1.*t7.*2.0+CoefPS10_1.*CoefPS14_1.*CoefPS15_1.*t7.*2.0+CoefPS14_1.*CoefPS15_1.*CoefPS16_1.*t6.*6.0-CoefPS3_1.*CoefPS4_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS1_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS2_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0+CoefPS2_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS12_1.*2.0-CoefPS3_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0-CoefPS4_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0+CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS12_1.*2.0+CoefPS1_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*4.0-CoefPS2_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*4.0-CoefPS1_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS16_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS16_1-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS15_1+CoefPS2_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS16_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS16_1.*3.0+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS15_1.*3.0+CoefPS3_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*4.0-CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*4.0+CoefPS1_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS16_1.*2.0-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS11_1.*CoefPS16_1-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS15_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS15_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS14_1+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS11_1.*CoefPS16_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS15_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS15_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS14_1.*3.0+CoefPS3_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS15_1.*2.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*CoefPS15_1.*CoefPS16_1.*4.0-CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS14_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*CoefPS15_1.*CoefPS16_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*CoefPS14_1.*CoefPS16_1.*4.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS11_1.*CoefPS15_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS12_1.*CoefPS14_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS11_1.*CoefPS14_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS12_1.*CoefPS13_1.*3.0-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS11_1.*CoefPS15_1-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS12_1.*CoefPS14_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS11_1.*CoefPS14_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS12_1.*CoefPS13_1+CoefPS5_1.*CoefPS7_1.*CoefPS11_1.*CoefPS12_1.*CoefPS14_1.*2.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*CoefPS14_1.*CoefPS16_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*CoefPS13_1.*CoefPS16_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*CoefPS14_1.*CoefPS15_1.*4.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*CoefPS14_1.*CoefPS16_1.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*CoefPS13_1.*CoefPS16_1.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*CoefPS14_1.*CoefPS15_1.*2.0,t5.*t13-CoefPS2_1.*CoefPS5_1.*t17+CoefPS2_1.*CoefPS8_1.*t13.*2.0+CoefPS10_1.*t9.*t10.*3.0+CoefPS10_1.*t7.*t20+CoefPS14_1.*t8.*t12+CoefPS14_1.*t6.*t21.*3.0+CoefPS16_1.*t4.*t12+CoefPS16_1.*t8.*t10+CoefPS16_1.*t6.*t20.*3.0-CoefPS1_1.*CoefPS5_1.*CoefPS10_1.*t21.*2.0-CoefPS3_1.*CoefPS5_1.*CoefPS9_1.*t21.*2.0+CoefPS2_1.*CoefPS6_1.*CoefPS10_1.*t16-CoefPS3_1.*CoefPS4_1.*CoefPS12_1.*t12+CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*t16-CoefPS4_1.*CoefPS5_1.*CoefPS11_1.*t16.*3.0-CoefPS1_1.*CoefPS8_1.*CoefPS12_1.*t12-CoefPS2_1.*CoefPS7_1.*CoefPS12_1.*t12+CoefPS4_1.*CoefPS8_1.*CoefPS9_1.*t12.*6.0-CoefPS3_1.*CoefPS8_1.*CoefPS11_1.*t12-CoefPS4_1.*CoefPS7_1.*CoefPS11_1.*t12+CoefPS1_1.*CoefPS5_1.*CoefPS16_1.*t16-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*t20.*2.0+CoefPS3_1.*CoefPS5_1.*CoefPS15_1.*t16-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*t20+CoefPS1_1.*CoefPS7_1.*CoefPS16_1.*t12.*2.0-CoefPS2_1.*CoefPS6_1.*CoefPS16_1.*t12.*2.0+CoefPS6_1.*CoefPS8_1.*CoefPS10_1.*t14+CoefPS3_1.*CoefPS7_1.*CoefPS15_1.*t12.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS15_1.*t12.*2.0-CoefPS5_1.*CoefPS8_1.*CoefPS12_1.*t14.*3.0+CoefPS5_1.*CoefPS7_1.*CoefPS14_1.*t16-CoefPS7_1.*CoefPS8_1.*CoefPS12_1.*t10-CoefPS6_1.*CoefPS8_1.*CoefPS14_1.*t12.*2.0+CoefPS5_1.*CoefPS7_1.*CoefPS16_1.*t14-CoefPS6_1.*CoefPS8_1.*CoefPS16_1.*t10.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*t8.*2.0+CoefPS9_1.*CoefPS15_1.*CoefPS16_1.*t7.*2.0+CoefPS10_1.*CoefPS14_1.*CoefPS16_1.*t7.*2.0-CoefPS3_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS4_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0+CoefPS4_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS12_1.*2.0-CoefPS1_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS16_1+CoefPS2_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS16_1.*3.0+CoefPS3_1.*CoefPS7_1.*CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*4.0-CoefPS4_1.*CoefPS6_1.*CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*4.0-CoefPS7_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS11_1.*2.0-CoefPS3_1.*CoefPS6_1.*CoefPS9_1.*CoefPS12_1.*CoefPS16_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS11_1.*CoefPS16_1-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS15_1+CoefPS4_1.*CoefPS5_1.*CoefPS9_1.*CoefPS12_1.*CoefPS16_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS11_1.*CoefPS16_1.*3.0+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS15_1.*3.0+CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*CoefPS11_1.*CoefPS12_1.*2.0+CoefPS3_1.*CoefPS5_1.*CoefPS11_1.*CoefPS12_1.*CoefPS16_1.*2.0-CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS15_1.*4.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*CoefPS15_1.*CoefPS16_1.*4.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS11_1.*CoefPS16_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS12_1.*CoefPS15_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS11_1.*CoefPS15_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS12_1.*CoefPS14_1.*3.0-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS11_1.*CoefPS16_1-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS12_1.*CoefPS15_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS11_1.*CoefPS15_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS12_1.*CoefPS14_1+CoefPS5_1.*CoefPS7_1.*CoefPS11_1.*CoefPS12_1.*CoefPS15_1.*2.0-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*CoefPS15_1.*CoefPS16_1.*4.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*CoefPS14_1.*CoefPS16_1.*4.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*CoefPS15_1.*CoefPS16_1.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*CoefPS14_1.*CoefPS16_1.*2.0,-CoefPS4_1.*CoefPS5_1.*t17+CoefPS4_1.*CoefPS8_1.*t13.*2.0+CoefPS9_1.*t9.*t12.*3.0+CoefPS9_1.*t7.*t21+CoefPS15_1.*t8.*t12+CoefPS15_1.*t6.*t21.*3.0-CoefPS3_1.*CoefPS5_1.*CoefPS10_1.*t21.*2.0+CoefPS4_1.*CoefPS6_1.*CoefPS10_1.*t16-CoefPS5_1.*CoefPS7_1.*CoefPS9_1.*t21.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS11_1.*t21-CoefPS3_1.*CoefPS8_1.*CoefPS12_1.*t12-CoefPS4_1.*CoefPS7_1.*CoefPS12_1.*t12+CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*t16+CoefPS3_1.*CoefPS5_1.*CoefPS16_1.*t16-CoefPS5_1.*CoefPS8_1.*CoefPS11_1.*t16.*3.0+CoefPS3_1.*CoefPS7_1.*CoefPS16_1.*t12.*2.0-CoefPS4_1.*CoefPS6_1.*CoefPS16_1.*t12.*2.0-CoefPS7_1.*CoefPS8_1.*CoefPS11_1.*t12+CoefPS5_1.*CoefPS7_1.*CoefPS15_1.*t16-CoefPS6_1.*CoefPS8_1.*CoefPS15_1.*t12.*2.0+CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*t8.*2.0+CoefPS10_1.*CoefPS15_1.*CoefPS16_1.*t7.*2.0-CoefPS7_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS12_1.*2.0-CoefPS3_1.*CoefPS6_1.*CoefPS10_1.*CoefPS12_1.*CoefPS16_1+CoefPS4_1.*CoefPS5_1.*CoefPS10_1.*CoefPS12_1.*CoefPS16_1.*3.0+CoefPS6_1.*CoefPS8_1.*CoefPS10_1.*CoefPS11_1.*CoefPS12_1.*2.0-CoefPS6_1.*CoefPS8_1.*CoefPS9_1.*CoefPS10_1.*CoefPS16_1.*4.0+CoefPS5_1.*CoefPS8_1.*CoefPS9_1.*CoefPS12_1.*CoefPS16_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS11_1.*CoefPS16_1.*3.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS12_1.*CoefPS15_1.*3.0-CoefPS6_1.*CoefPS7_1.*CoefPS9_1.*CoefPS12_1.*CoefPS16_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS11_1.*CoefPS16_1-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS12_1.*CoefPS15_1+CoefPS5_1.*CoefPS7_1.*CoefPS11_1.*CoefPS12_1.*CoefPS16_1.*2.0-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*CoefPS15_1.*CoefPS16_1.*4.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*CoefPS15_1.*CoefPS16_1.*2.0,t9.*t13+CoefPS16_1.^3.*t6-CoefPS5_1.*CoefPS8_1.*t17+CoefPS10_1.*t7.*t21+CoefPS16_1.*t8.*t12-CoefPS5_1.*CoefPS7_1.*CoefPS10_1.*t21.*2.0-CoefPS5_1.*CoefPS6_1.*CoefPS12_1.*t21+CoefPS6_1.*CoefPS8_1.*CoefPS10_1.*t16-CoefPS7_1.*CoefPS8_1.*CoefPS12_1.*t12+CoefPS5_1.*CoefPS7_1.*CoefPS16_1.*t16-CoefPS6_1.*CoefPS8_1.*CoefPS16_1.*t12.*2.0+CoefPS5_1.*CoefPS8_1.*CoefPS10_1.*CoefPS12_1.*CoefPS16_1.*3.0-CoefPS6_1.*CoefPS7_1.*CoefPS10_1.*CoefPS12_1.*CoefPS16_1];
